<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'pt_br_uni', version '3.0'.
 *
 * @package     hsuforum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaddteacherforumto'] = 'Não é possível converter um fórum do professor para a seção 0 nesta disciplina.';
$string['cannotcreateinstanceforteacher'] = 'Não foi possível criar uma nova instância da disciplina para o fórum do professor.';
$string['cannotmovetonotfound'] = 'O grupo de discussões de destino não foi encontrado nesta disciplina.';
$string['confighiderecentposts'] = 'Defina como "sim" para ocultar as postagens recentes no grupo de discussões na página da disciplina.';
$string['configlongpost'] = 'Qualquer post com tamanho acima deste (em caracteres, sem contar o código HTML) será considerada longa. As postagens exibidas na página da disciplina, nas páginas da disciplina em formato social ou no perfil do usuário são encurtados em um ponto de corte natural entre os valores de hsuforum_shortpost e hsuforum_longpost.';
$string['configmaxbytes'] = 'Tamanho máximo dos anexos em todos os grupos de discussões do site (sujeito aos limites de cada disciplina e a outras configurações locais).';
$string['errorenrolmentrequired'] = 'Você precisa estar matriculado nesta disciplina para acessar este conteúdo.';
$string['eventcoursesearched'] = 'Disciplina pesquisada';
