<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'pt_br_uni', version '3.0'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseid'] = 'Identificador exclusivo da disciplina';
$string['coursemisconf'] = 'Disciplina está mal configurada';
$string['default_launch_container_help'] = 'O recipiente de inicialização influencia a exibição da ferramenta quando lançada da disciplina. Alguns recipientes oferecem mais espaço na tela para a ferramenta, enquanto outros proporcionam uma experiência mais integrada ao ambiente Moodle.';
$string['forced_help'] = 'Esta configuração está definida no nível da disciplina ou no nível do site. Não pode ser alterada nesta interface.';
$string['icon_url_help'] = 'O ícone da URL permite alterar o ícone que aparece na lista de disciplinas para esta atividade. Em vez de utilizar o ícone LTI padrão, pode ser especificado um ícone que indica o tipo de atividade.';
$string['launchinpopup_help'] = 'O conteúdo de inicialização afeta a exibição da ferramenta quando é iniciada a partir da disciplina. Alguns conteúdos de inicialização permitem mais espaço na tela para a ferramenta, enquanto outros proporcionam uma sensação de integração mais completa com o ambiente Moodle.';
$string['lti:addcoursetool'] = 'Adicionar configurações no nível da disciplina na ferramenta';
$string['lti_launch_error_unsigned_help'] = 'Este erro pode ser o resultado da falta de uma chave de consumidor e um segredo compartilhado para o provedor de ferramentas.';
$string['modulename_help'] = 'O módulo de atividade Ferramenta Externa permite aos alunos interagir com recursos de aprendizagem e atividades em outros sites. O provedor da ferramenta deve suportar o LTI (Learning Tools Interoperability).';
$string['password_help'] = 'Para ferramentas pré-configuradas não é necessário introduzir um segredo, uma vez que este será fornecido durante o processo de configuração.';
$string['resourcekey_help'] = 'A chave do recurso, também conhecida como chave do consumidor, é usada para autenticar o acesso ao provedor da ferramenta. É fornecida pelo provedor da ferramenta.';
$string['return_to_course'] = 'Clique <a href="{$a->link}" target="_top">aqui</a> para voltar à disciplina.';
$string['share_roster'] = 'Permitir que a ferramenta acesse a lista de inscritos nesta disciplina';
$string['share_roster_admin'] = 'A ferramenta pode acessar a lista de inscritos em disciplinas';
$string['share_roster_help'] = 'Especifica se a ferramenta pode acessar a lista de usuários inscritos nesta disciplina.';
