<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'pt_br_uni', version '3.0'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultcategory'] = 'Categoria padrão das disciplinas novos';
$string['defaultcategory_desc'] = 'Categoria padrão para disciplinas criados automaticamente. Utilizada quando o ID da nova categoria não foi especificado ou encontrado.';
$string['ignorehiddencourses'] = 'Ignorar disciplinas ocultos';
$string['ignorehiddencourses_desc'] = 'Se habilitado, os usuários não serão inscritos em disciplinas que estão definidos como não disponíveis para os estudantes.';
$string['localcoursefield'] = 'Campo da disciplina local';
$string['newcoursecategory'] = 'Novo campo da categoria das disciplinas';
$string['newcoursefullname'] = 'Campo nome completo do nova disciplina';
$string['newcourseidnumber'] = 'Campo de identificação do número do nova disciplina';
$string['newcourseshortname'] = 'Campo de nome curto do nova disciplina';
$string['newcoursetable'] = 'Tabela de novas disciplinas remotos';
$string['newcoursetable_desc'] = 'Especifique o nome da tabela que contém a lista das disciplinas que devem ser criados automaticamente. Se estiver vazio, significa não criar disciplinas.';
$string['pluginname_desc'] = 'Você pode usar um banco de dados externo (de quase todo tipo) para controlar a sua matrícula. Presume-se que o seu banco de dados externo contém pelo menos um campo com a identificação da disciplina, e outro com a identificação de usuário. Estes serão comparados com os campos que você escolher da disciplina e as tabelas de usuário locais.';
$string['remotecoursefield'] = 'Campo da disciplina remoto';
$string['remotecoursefield_desc'] = 'O nome do campo na tabela remota que estamos usando para associar com as entradas na tabela da disciplina.';
$string['settingsheadernewcourses'] = 'Criação de novas disciplinas';
$string['templatecourse'] = 'Novo modelo da disciplina';
$string['templatecourse_desc'] = 'Opcional: disciplinas criados automaticamente podem copiar as configurações de uma disciplina modelo. Digite aqui o nome breve da disciplina modelo.';
